Results 1 to 14 of 14
Like Tree1Likes
  • 1 Post By everythingsablur
  1.    #1  
    So i've followed the directions to install govnah and uberkernal...

    but when i went into profile, it still shows the two default profiles "Palm Default" and "OnDemandTcl 1512" .. still shows that whether or not uberkernel is installed.. isnt it supposed to show uberkernel in there? or did i miss something??

    when i have Govnah open, next to the v1.0.9, it says "UberKernel-68"

    where do i get F4 or F15C or warthog?
    Last edited by iandroo888; 10/18/2011 at 02:26 AM.
  2. #2  
    ondemandtcl 1512, is the overclock setting for Uberkernel.

    webOS Internals has explicitly stated that no one is to aid anyone getting access to Alpha kernels, aside from posting this link

    Testing Feeds - WebOS Internals

    This is strictly enforced by them, as well.
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  3.    #3  
    ooh ! so ive been doing it right x_X lol.. had the link is to those other kernels i had listed? mmm thx =3
  4. #4  
    Hey, did anyone notice Uberkernal is not working with the new webOS update to 3.0.4 ?

    I checked Govnah and it had defaulted back to the basic Palm Default profile and would not offer the Ondemand 1512.
    I then removed Uberkernal and installed Palm kernal.

    I then attempted to reload Uberkernal and it says it isn't compatible when this version of webOS.
  5.    #5  
    i heard its not compatible with the new update. just gotta wait for update on the kernel i guess
  6. jdale's Avatar
    Posts
    554 Posts
    Global Posts
    564 Global Posts
    #6  
    Quote Originally Posted by beachin99 View Post
    Hey, did anyone notice Uberkernal is not working with the new webOS update to 3.0.4 ?
    The latest tweets from WebOS internals say the published kernel source for 3.0.4 is not correct, and they have requested updates from HP. So a 3.0.4-based Uberkernel will be delayed. Not that they could have finished it within 24 hours anyway.

    There is a 3.0.2-based Uberkernel in the alpha testing feeds, but it definitely does not support the new camera app, and may have other issues.

    If you need Uberkernel, they recommend waiting on the update to 3.0.4. If you already updated to 3.0.4, you'll have to wait on Uberkernel instead.
  7. spud101's Avatar
    Posts
    868 Posts
    Global Posts
    876 Global Posts
    #7  
    They could have finished it within a few hours even. My guess is they actually did with the posted 3.0.4 kernel source and only then found out it's not the right source.

    I so hope HP quickly fixes this. I not so much need the extra clockspeed but very much so the CIFS (network shares) functionality.
  8. #8  
    Quote Originally Posted by spud101 View Post
    I so hope HP quickly fixes this. I not so much need the extra clockspeed but very much so the CIFS (network shares) functionality.
    You could always revert back to 3.0.2 via a Doctor. That is the recommended solution for anyone who needs a specific feature from one of the custom kernels, as it could be a few days before a proper 3.0.4 kernel is released.

    Alternatively, they have put out a 3.0.2-based UberKernel which knowingly breaks a few things (like the camera app) if you truly need it and don't want to revert.
    [ everythingsablur ]

    Palm lineage:
    PalmPilot Pro -> PalmPilot Pro w/ 2MB OS 3 upgrade -> Handspring Visor Deluxe -> Handspring Visor Prism -> Handspring Visor Prism w/ VisorPhone -> ... (the long hiatus) ... -> HP TouchPad & HP Pre 3 (AT&T)
  9. rockula's Avatar
    Posts
    31 Posts
    Global Posts
    34 Global Posts
    #9  
    I can confirm that the 3.0.4 update does in fact break Govnah and UberKernal. I don't remember what it was exactly, but i installed something yesterday for UberKernal that implied that what I was installing was a "placeholder" or something for when the 3.0.4 UK update is released. I don't know... i'm still learning!

    I'm not sure how to tell which of my patches are working and which are not?
    So far, no good.
  10. #10  
    Quote Originally Posted by rockula View Post
    I can confirm that the 3.0.4 update does in fact break Govnah and UberKernal. I don't remember what it was exactly, but i installed something yesterday for UberKernal that implied that what I was installing was a "placeholder" or something for when the 3.0.4 UK update is released. I don't know... i'm still learning!

    I'm not sure how to tell which of my patches are working and which are not?

    You are correct... it is a placeholder as you specified.
  11. #11  
    LOL welcome to webOS guys you'll learn as you go along!
    In a world of droid, Pre does it better.

    Shouldn't we treat this world like the Garden of Eden and avoid the apple at all costs?
  12. spud101's Avatar
    Posts
    868 Posts
    Global Posts
    876 Global Posts
    #12  
    Any news on HP uploading the correct kernel source yet?
  13. #13  
    Any news on HP uploading the correct kernel source yet?
    unixpsycho's Twitter would seem to indicate it has been provided.
    [ everythingsablur ]

    Palm lineage:
    PalmPilot Pro -> PalmPilot Pro w/ 2MB OS 3 upgrade -> Handspring Visor Deluxe -> Handspring Visor Prism -> Handspring Visor Prism w/ VisorPhone -> ... (the long hiatus) ... -> HP TouchPad & HP Pre 3 (AT&T)
    lrn2swim likes this.
  14. spud101's Avatar
    Posts
    868 Posts
    Global Posts
    876 Global Posts
    #14  
    Cool!! That's very good news.

Posting Permissions